﻿.navbar-inverse {
    border: gray !important;
    background-color: #525B79;
}
.navbar-inverse a {
    color: #fff !important;
}
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #525B79;
}
.navbar-brand {
    color: #fff !important;
    font-weight: 600;
    font-size: 22px;
    padding-top:14px;
}
.navbar-brand sub {
    font-size: 12px;
}

.navbar-form{
    margin-bottom: auto;
}

/*
.navbar-collapse {
    float: right ;
    vertical-align: middle;
}*/

/*

.navbar-header {
    display: flex;
}
  
.nav .dropdown-menu a {
    color: white !important;
}
.navbar-nav {
    display: table;
    vertical-align: middle;
    background-color: #525B79 !important;
}
.nav > li > p, .nav > li > a, .nav > li > img {
    height: 100%;
    display: -webkit-flex;
    -webkit-align-items: center;
    padding: 10px 10px;
    color: white !important;
}*/
.nav .dropdown-menu {
    background-color: #6d789c ;
}   
.nav li > a:hover {
    text-decoration:underline;
}
.navbar-form input[type=text] {
    min-width: 300px;
}
.navbar-form button {
    color:#666;

    background: white;
    border: none;
	border-radius: 4px;
}
.nav .dropdown-menu a:hover {
    color: #333 !important;
}
.usericon {
    display: block;
    margin:-3px 0 -8px 0;
}
.usericon::before {
    content: url("/images/icon-myaccount.JPG");
}
/*
    .nav > li > ul > li > a:hover {
        color: black !important;
        background-color: #EDF0F2 !important;
    }*/
 
nav .dropdown-header {
    color: #bbb;
    text-transform: uppercase;
    font-size: 9px;
}
  
 #navbar2 {
     margin-bottom: -15px;
 } 
  /*
#accountmenu  {
    display: none;
    width:50px;
    float: unset;
}

.nav {
    display: flex;
    vertical-align: middle;
    
}*/
